Bug 209163 - CVE-2006-4247: plone password reset vulnerability
Summary: CVE-2006-4247: plone password reset vulnerability
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: plone   
(Show other bugs)
Version: 5
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-03 17:39 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-05 17:12:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-10-03 17:39:16 UTC
http://nvd.nist.gov/nvd.cfm?cvename=CVE-2006-4247

Unspecified vulnerability in the Password Reset Tool before 0.4.1 on Plone 2.5 
and 2.5.1 Release Candidate allows attackers to reset the passwords of other 
users, related to "an erroneous security declaration."

According to info in upstream advisory, 2.5* (FC-5 and devel) are affected, 
2.1.* (FC-3 and FC-4) not.

Comment 1 Aurelien Bompard 2006-10-05 17:12:36 UTC
Fixed and updated, thanks


Note You need to log in before you can comment on or make changes to this bug.